@font-face {
    font-family: 'ProximaNovaRegular';
    src: url('../fonts/ProximaNovaRegular.eot');
    src: url('../fonts/ProximaNovaRegular.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaRegular.woff2') format('woff2'),
         url('../fonts/ProximaNovaRegular.woff') format('woff'),
         url('../fonts/ProximaNovaRegular.ttf') format('truetype'),
         url('../fonts/ProximaNovaRegular.svg#ProximaNovaRegular') format('svg');
}
@font-face {
    font-family: 'ProximaNovaThin';
    src: url('../fonts/ProximaNovaThin.eot');
    src: url('../fonts/ProximaNovaThin.eot') format('embedded-opentype'),
         url('../fonts/ProximaNovaThin.woff2') format('woff2'),
         url('../fonts/ProximaNovaThin.woff') format('woff'),
         url('../fonts/ProximaNovaThin.ttf') format('truetype'),
         url('../fonts/ProximaNovaThin.svg#ProximaNovaThin') format('svg');
}
@font-face {
    font-family: 'FontsFreeNetFontsFreeNetProximaNovaBold_1';
    src: url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.eot');
    src: url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.eot') format('embedded-opentype'),
         url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.woff2') format('woff2'),
         url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.woff') format('woff'),
         url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.ttf') format('truetype'),
         url('../fonts/FontsFreeNetFontsFreeNetProximaNovaBold_1.svg#FontsFreeNetFontsFreeNetProximaNovaBold_1') format('svg');
}
body {
	background:#f4f5f7;
	font-size: 15px;
	font-family: 'ProximaNovaRegular';
	margin: 0px 0px 70px;
	overflow-x: hidden;
}
ol,ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}
a {
	color:#333;
	display: inline-block;
	text-decoration: none;
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
a:hover, a:focus {
	text-decoration: none;
	outline: 0 none;
}
.btn {
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.btn:hover, .btn:focus {
	outline: 0 none;
}
button:hover, button:focus {
	outline: 0 none;
}
i {
	display: inline-block;
}
img {
	display: inline-block;
	vertical-align: middle;
	max-width: 100%;
}

/*sticky footer use when the page height is 2117px*/
/*sticky footer*/
html {
  min-height: 100%;
  position: relative;
  /* The html and body elements cannot have any padding or margin. */
}

/* Set the fixed height of the footer here */
.footer {
  position: absolute;
  bottom: 0;
  height: 70px;
  width: 100%;

}
.footer-top {
	background-color: #f5f5f5;
}
.footer-inner {
	padding: 20px 0px 35px;
}
/*sticky footer*/

.dropdown-menu {
	border: 1px solid #ddd !important;
	margin: 0px !important;
}
.dropdown-item{
	padding: 0.5rem 0.5rem !important;
}
.dropdown-item:hover{
	background: #0695d2 !important;
	color: #fff !important;
}
/*drop down menu responsive*/
/*drop down menu responsive*/

.menu-bar{
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px -15px;
}

/*back to top*/
#back-top {
    position: fixed;
    bottom: 100px;
    right: 7px;
    z-index: 99999;
    margin-bottom: 0px;
}
#back-top a {
    display: block;
    text-align: center;
    font: 12px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    color: #fff;
    /* background color transition */
    -webkit-transition: 0.5s all ease-in-out 0s;
    -moz-transition: 0.5s all ease-in-out 0s;
    transition: 0.5s all ease-in-out 0s;
}
#back-top a:hover span, #back-top a:focus span{
    color: #173E78 !important;
	border-color: #173E78;
	background: transparent;
}

/* arrow icon (span tag) */
#back-top span {
    width: 44px;
    height: 44px;
    display: block;
    background: #173E78;
    /* rounded corners */
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    /* background color transition */
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    transition: 200ms;
    border: 1px solid transparent;
}
#back-top span i {
    font-size: 25px;
    line-height: 38px;
}
#back-top a:hover span {
  background: rgba(0, 0, 0, 0) url("../images/totop.png") no-repeat scroll center -30px;
}

.recent-port-slidr-outr .owl-carousel .owl-nav button.owl-prev, .recent-port-slidr-outr .owl-carousel .owl-nav button.owl-next{
	padding: 5px !important;
}

.topbar-outr{
	background: #fd9800;
}
.topbar-inr{
	padding: 10px 0px;
	display: flex;
	display: -ms-flexbox;
	justify-content: space-between
}
.topbar-location{
	color: #fff;
	position: relative;
	padding-left: 30px;
}
.topbar-phone{
    color: #fff;
}
.topbar-phone a{
	color: #fff;
	position: relative;
	/* padding-left: 30px; */
}
.topbar-phone a:hover{
	color: #000;
}
.topbar-location i{
	margin-right: 10px;
	position: absolute;
	left:0;
	top:5px;
}
.topbar-phone a i{
	margin-right: 10px;
	position: absolute;
	left:0;
	top:5px;
}
/*.navbar-outr{
	background: url("../images/logo-bg.png") no-repeat center center;
	background-size: 100% auto;
}*/

.menu li a{
	font-size:15px;
	text-transform: uppercase;
	padding-left: 14px !important;
	padding-right: 14px !important;
	color: #006633 !important;
	border-bottom: 2px solid transparent;
}
.menu li:hover a{
	border-color: #006633;
}
.menu li.active a{
	border-color: #006633;
}
.menu li{
	margin-left: 1px;
}
.reservation-btn{
	position:absolute;
	right:0;
	background: #fd9800;
	width: 149px;
	height: 41px;
	border-radius: 30px;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	line-height: 41px;
	color: #fff;
}
.reservation-btn:hover{
	background:#006633;
	color: #fff;
}
.menu{
	margin-right: 149px;
}
.carousel-item{
	height: 696px;
	background-size: cover;
	background-position: center center;
}
.slidr-text-col-inr h2{
	font-size: 34px;
	color: #006633
}
.slidr-text-col-inr h3{
	font-size: 35px;
	color: #fd9800;
	font-family: 'FontsFreeNetFontsFreeNetProximaNovaBold_1';
}
.slidr-caption{
	left:0;
	right:0;
	padding: 0px;
	bottom:auto;
	top: 120px;
}
.carousel-control-prev-icon, .carousel-control-next-icon{
	background-image: none !important;
	background-color: #fd9800;
	height: 48px;
	width: 48px;
	line-height:48px;
	border-radius: 50%;
	   -webkit-border-radius: 50%;
	   -moz-border-radius: 50%;
}
.carousel-control-prev-icon:hover, .carousel-control-next-icon:hover{
	background: #006633;
}
.carousel-control-prev, .carousel-control-next{
	opacity:1;
}
.carousel-caption{
	text-shadow: 0px 5px 5px #333;
}

.welcome-txt-outr p{
	font-size: 16px;
	line-height: 28px;
}
.welcome-img-outr{
	padding: 10px;
	border: 1px solid #d5d5d5;
	background:#fff;
}
.welcome-sec-inr{
	padding: 49px 0px 27px;
}
.welcome-txt-outr h2{
	font-size:45px;
	color: #006633;
	margin-bottom:15px;

}
.welcome-txt-outr h2 span{
	color: #fd9800;
	display: block;
}
.welcome-sec-outr{
	background:url("../images/welcome-bg.jpg") no-repeat left bottom;
	background-size: 100% auto;
}
.hotel-feature-box-outr{
	height:200px;
	display:flex;
	display:-ms-flexbox;
	align-items:center;
	justify-content:center;
	flex-direction: column;
	border: 1px solid transparent;
}
.hotel-feature-inr .hotel-feature-box-col{
	padding:0px;
}
.hotel-feature-inr .hotel-feature-box-col:nth-child(odd) .hotel-feature-box-outr{
	background: #fd9800;
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.hotel-feature-inr .hotel-feature-box-col:nth-child(odd) .hotel-feature-box-outr:hover{
	border-color: #fd9800;
	background: #fff;
}
.hotel-feature-inr .col-sm-3 .hotel-feature-box-outr h5{
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.hotel-feature-inr .hotel-feature-box-col:nth-child(odd) .hotel-feature-box-outr:hover h5{
	color: #fd9800;
}
.hotel-feature-inr .hotel-feature-box-col:nth-child(even) .hotel-feature-box-outr{
	background: #006633;
	transition: all 0.5s ease-in-out 0s;
			-webkit-transition: all 0.5s ease-in-out 0s;
					-moz-transition: all 0.5s ease-in-out 0s;
						-ms-transition: all 0.5s ease-in-out 0s;
							-o-transition: all 0.5s ease-in-out 0s;
}
.hotel-feature-inr .col-sm-3:nth-child(even) .hotel-feature-box-outr:hover{
	border-color: #006633;
	background: #fff;
}
.hotel-feature-inr .col-sm-3:nth-child(even) .hotel-feature-box-outr:hover h5{
	color: #006633;
}
.hotel-feature-inr{
	border-color: #006633;
	background: #fff;
}
.hotel-feature-box-icon{
	margin-bottom:15px;
	height: 75px;
	line-height:75px;
}
.hotel-feature-inr .col-sm-3{
	padding: 0px;
}
.hotel-feature-inr .row{
	margin:0px;
}
.hotel-feature-box-outr h5{
	margin-bottom:0px;
	color: #fff;
	text-transform: uppercase;
}
.room-sec-heading{
	text-align: center;
}
.room-sec-heading h2{
	font-size: 45px;
	font-family: 'ProximaNovaThin';
	padding-bottom: 15px;
	position: relative;
    font-weight: bold;
}
.room-sec-heading h2:before{
	content: "";
	width: 68px;
	height: 2px;
	background: #b49056;
	position: absolute;
	bottom:0;
	left: 50%;
	transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
}
.room-sec-inr{
	padding: 50px 0px 90px;
}
.room-box-txt .room-sec-heading h2{
	font-size: 17px;
	font-family: 'ProximaNovaRegular';
	text-transform: uppercase;
}
.room-box-txt p{
	font-size: 16px;
	color: #8a8a8a;
	text-align: center;
}
.room-box-img img{
	width: 100%;
}
.room-box-txt{
	margin-top: 25px;
	margin-bottom: 25px;
}
.room-box-txt{
	padding: 0px 15px;
}
.room-box-txt .room-sec-heading{
	margin-bottom: 20px;
}
.room-sec-inr .room-sec-heading{
	margin-bottom: 32px;
}

.book-sec-img-col-outr{
	height:452px;
	background-size: cover;
	background-position: center;
}
.book-sec-inr .col-sm-6{
	/*padding:0px;*/
	margin:30px 0px;
}
.book-sec-inr .row{
	/*margin: 0px;*/
}
.book-sec-inr:nth-child(odd) .book-sec-img-col{
	order:1
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr{
	background: #fd9800;
}
.book-sec-inr{
	background: #fd9800;
}
.book-sec-txt-outr{
	/*height: 100%;*/
	padding:1rem  0px 0px;
	display:flex;
	display: -ms-flexbox;
	justify-content:center;
	flex-direction: column;
}
.book-sec-txt-outr p{
	font-size: 17px;
}
.book-btn{
	width: 184px;
	height: 59px;
	line-height: 45px;
	text-transform: uppercase;
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr .book-btn{
	background: #fff;
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr .book-btn:hover{
	background: #006633;
	color: #fff;
}
.book-sec-txt-outr h3{
	font-size: 35px;
	font-family: 'ProximaNovaThin';
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr h3{
	color: #000000;
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr h3:before{
	content:"";
	height: 2px;
	width: 68px;
	background: #fff;
	position: absolute;
	bottom:0;

}
.book-sec-txt-outr .book-btn{
	margin-top: 30px;
	text-transform: uppercase;
	border-radius: 0px;
}
.book-sec-txt-outr h2{
	font-size:20px;
}
.book-sec-inr:nth-child(even) .book-sec-txt-outr h3:before{
	content:"";
	height: 2px;
	width: 68px;
	background: #b49056;
	position: absolute;
	bottom:0;

}
.book-sec-inr:nth-child(even) .book-sec-txt-outr .book-btn{
	background: #006633;
	color: #fff;
}
.book-sec-inr:nth-child(even) .book-sec-txt-outr .book-btn:hover{
	background: #fd9800;
	color: #fff;
}
.book-sec-inr:nth-child(odd) .book-sec-txt-outr .book-btn{
	color:#fd9800;
}
.booking-query-outr{
	background: url("../images/booking-query-bg.jpg") no-repeat left top;
	background-size:cover;
	min-height: 347px;
}
.booking-query-heading{
	text-align: center;
	padding-bottom: 1px;
	position: relative;
	margin-bottom: 25px;
}
.booking-query-heading:before{
	content:"";
	width: 68px;
	height: 2px;
	background: #000;
	position:absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	  -webkit-transform: translateX(-50%);
	  -moz-transform: translateX(-50%);
}
.booking-query-inr{
	padding: 20px 0px 54px;
}
.booking-query-heading h2{
	font-size:45px;
}
.booking-form-outr .form-control{
	height: 59px;
	border-radius: 0px;
}
.booking-form-outr .form-group{
	position:relative;
}
.booking-form-outr .form-group label{
	position:absolute;
	top: 50%;
	left: 20px;
	color: #5d5d5d;
	font-size:15px;
	transform: translateY(-50%);
		-webkit-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
}
.booking-form-outr .form-group label span{
	color: #ff0000;
}
.book-query-btn{
	background: #006633;
	width: 100%;
	border-radius: 0px;
	color: #fff;
	border: 1px solid transparent;
}
.book-query-btn:hover{
	border-color: #006633;
	color: #006633;
	background: #fff;
}
.testimonial-heading h2{
	font-family: 'ProximaNovaThin';
    font-weight: bold;
}
.testimonial-item-img img{
	width: auto !important;
	display: inline-block !important;
}
.testimonial-item-inr{
	background: #fbfafa;
	padding: 110px 20px 110px;
	text-align: center;
	position: relative;
	margin-top: 35px;
}
.testimonial-item-inr .testimonial-item-img{
	position:absolute;
	top: -35px;
	left: 50%;
	transform: translateX(-50%);
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
}
.testimonial-item-txt h2{
	font-family: 'ProximaNovaThin';
	font-size: 33px;
}
.testimonial-item-txt h3{
	font-family: 'ProximaNovaThin';
	font-size: 25px;
	margin-bottom: 10px;
}
.testimonial-item-txt p{
	font-size: 15px;
	color: #666666;
}
.testimonial-item-inr:before{
	content: "";
width: 68px;
height: 2px;
background: #b49056;
position: absolute;
bottom: 60px;
left: 50%;
transform: translateX(-50%);
-webkit-transform: translateX(-50%);
-moz-transform: translateX(-50%);
}
.testimonial-heading::before {
	background: #b49056;
}
.testimonial-slidr-outr{
	margin-top: 10px;
}
.testimonial-sec-inr{
	padding-top: 50px;
}
.footer-top{

	position: relative;
	background: #558c26;

}
.footer-bg img{
	width: 100%;
}
.footr-logo-box-img{
	background: #fff;
	text-align: center;
	height:159px;
	display: flex;
	display: -ms-flexbox;
	justify-content: center;
	align-items:center;
	border-radius: 20px;
}
.footr-logo-col{
	-ms-flex: 0 0 32%;
flex: 0 0 32%;
max-width: 32%;
}
.footr-logo-box-outr a{
	display: block;
}
.copyright-txt p{
	margin-bottom: 0px;
	color: #ffcc00;
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	max-width: 300px;
	margin: 0 auto;
}
.footr-logo-box-outr{
	padding-top: 30px;
}
.copyright-txt{
	margin-top: 15px;
}
.footr-addr-inr ul li{

	color: #ffffff;
	font-weight:bold;
	font-size:15px;
	position: relative;
	padding-left: 30px;
	margin-top: 20px;
}
.footr-addr-inr ul li i{
	margin-right: 10px;
	position: absolute;
	left:0;
	top:5px;
}
.footr-addr-inr ul li a{
	color: #ffffff;
	font-size:15px;
}
.footr-addr-inr ul li a:hover{
	color: #fd9800;
}
.footr-heading{
	font-size: 26px;
	font-family: 'ProximaNovaThin';
	color: #ffcc00;
	font-weight:bold;
}
.footr-addr-inr{
	padding-top: 90px;
	padding-left: 30px;
}
.footr-follow-outr{
	-ms-flex: 0 0 26.333%;
flex: 0 0 26.333%;
max-width: 26.333%;
}
.footr-follow-inr{
	padding-top: 90px;
	text-align: center;
}
.disigned-txt{
	margin-top: 30px;
}
.disigned-txt p{
	font-size:15px;
	color:#ffffff;
}
.follow-mnu{
	display: flex;
	display: -ms-flexbox;
	justify-content: center;
	align-items: center;
}
.follow-mnu li+li{
	margin-left: 15px;
}
.follow-mnu li a{
	color:#ffffff;
}
.follow-mnu li a:hover{
	color: #fd9800;
}
.follow-mnu{
	margin-top: 15px;
}
.booking-form-outr .form-group.book-label label{
	display: none;
}

.whatsapp-outr{

position: fixed;
right:5px;
bottom:5px;
z-index:99;
}
.whatsapp-outr a{
	width: 44px;
height: 44px;
border-radius: 50%;
background: #24a316;
line-height: 44px;
text-align: center;
display: flex;
display: -ms-flexbox;
justify-content: center;
align-items:center;
color:#fff;
border: 1px solid transparent;
}
.whatsapp-outr a:hover{
	border-color: #24a316;
	color: #24a316;
	background: #fff;
}

.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}

.carousel-fade .carousel-inner .carousel-item {
	animation-name: zoom-fade;
	animation-duration: 9s;
	animation-iteration-count: infinite;
	animation-timing-function: linear;
	-webkit-animation-name: zoom-fade;
	-webkit-animation-duration: 9s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-timing-function: linear;
	-moz-animation-name: zoom-fade;
	-moz-animation-duration: 9s;
	-moz-animation-iteration-count: infinite;
	-moz-animation-timing-function: linear;
	-ms-animation-name: zoom-fade;
	-ms-animation-duration: 9s;
	-ms-animation-iteration-count: infinite;
	-ms-animation-timing-function: linear;
	-o-animation-name: zoom-fade;
	-o-animation-duration: 9s;
	-o-animation-iteration-count: infinite;
	-o-animation-timing-function: linear;
}
.slider-caption {
	left: 0;
	right: 0;
	padding: 0px;
	bottom: auto;
	top: 50%;
	transform: translateY(-50%);
}
.contact-banner{
	height: 400px;
	background-size:cover;
}
.booking-query-sec-outr{
padding-top:50px;
}
.contact-form .book-btn {
	background: #006633;
	color: #fff;
	text-transform: uppercase;
	border-radius: 0px;
}
.contact-form  .book-btn:hover {
  background: #fd9800;
  color: #fff;
}
.contact-form label{
	font-size:15px;
}
.contact-form-outr h2{
	font-family: 'ProximaNovaThin';
	position:relative;
}
.contact-form-outr h2::before {
	content: "";
	height: 2px;
	width: 68px;
	background: #b49056;
	position: absolute;
	bottom: 0;
}
.contact-form-outr h2 {
	font-size: 35px;
	font-family: 'ProximaNovaThin';
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.contact-form textarea.form-control{
	resize: none;
	height:200px;
}
.get-touch-outr h2{
	font-size: 35px;
	font-family: 'ProximaNovaThin';
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
}
.get-touch-outr h2::before {
	content: "";
	height: 2px;
	width: 68px;
	background: #b49056;
	position: absolute;
	bottom: 0;
}


.addr-box-content{
	background: #f9f9f9;
	padding: 15px 15px 1px 48px;
	position: relative;
	height: 100%;
}
.addr-box-content + .addr-box-content{
	margin-top:15px;
}
.addr-box-content i{
	background: #006633;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	position: absolute;
	top:0;
	left:0;
}
.addr-box-content p{
	margin-bottom: 10px;
}

.addr-box-col-outr{
	display: flex;
	display: -ms-flexbox;
	-ms-flex-wrap: wrap;
flex-wrap: wrap;
}
.addr-box-col{
	-ms-flex: 0 0 50%;
flex: 0 0 50%;
max-width: 50%;
padding: 0px 10px;
}
.addr-box-col-outr{
	margin: 20px -10px;
}
.contact-grid-inr{
	padding: 20px;
	background: #fff;
	margin-top: -50px;
	box-shadow: 0px 0px 10px #999;
	overflow:hidden;
}
.mission-vission-inr{
	padding-top: 50px;
}
.mission-box-outr .room-sec-heading h2{
	font-size:35px;
	margin-bottom: 15px;
}
.room-box-txt .book-btn{
	background: #006633;
color: #fff;
border-radius: 0px;
margin-top: 20px;
}
.room-box-txt .book-btn:hover{
	 background: #fd9800;
  color: #fff;
}
.room-box-txt{
	text-align:center;
}
.sightseeing-sec-innr{
	padding-top: 50px;
}
.sightseeing-img-outr{
	padding: 10px;
border: 1px solid #d5d5d5;
background: #fff;
}
.sightseeing-box-outr{
	margin-top: 25px;
	background: #ffffff;
	padding:15px;
	box-shadow: 0px 0px 10px #999;
}
.sightseeing-box-outr:nth-child(even) .col-lg-3{
	order:1
}
.booking-page-form-outr .booking-form-outr .form-group label{
	position: relative;
	transform: none;
	left:0px;
}
.booking-page-form-outr .booking-form-outr{
	margin-top: 30px;
}
.booking-page-form-outr .booking-form-outr .form-group.book-label label{
	display: block;
}
.booking-page-form-outr .book-query-btn{
	width: auto;
}
.booking-page-form-outr .booking-form-outr .form-control{
	height:auto;
}
.booking-page-form-outr{
	max-width:800px;
	margin:0 auto;
}
.booking-page-form-outr .book-query-btn:hover{
	background: #fd9800;
  color: #fff;
  border-color: transparent;
}
.fancybox-img-outr {
	border: 4px solid #ddd;
	position: relative;
	overflow: hidden;
	text-align: center;
}
.fancybox-img-outr .post-img-detail {
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-ms-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
}
.post-img-detail {
	position: absolute;
	left: -100%;
	right: auto;
	top: 0;
	bottom: 0;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	width: 100%;
	text-align: center;
}
.fancybox-img-outr:hover .post-img-detail {
	opacity: 1;
	left: 0;
}
.post-img-detail a {
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
	height: 35px;
	width: 35px;
	line-height: 35px;
	text-align: center;
	border: 1px solid #fff;
}
.gallery-sec-inr .room-sec-heading {
  margin-bottom: 5px;
}
.gallery-sec-inr .fancybox-img-outr{
	margin-top: 25px;
}
.fancybox-img-outr img{
	height: 240px;
}
.slider-caption-inr{
	max-width: 600px;
	margin: 0 auto;
}
.sightseeing-box-outr .row{
	align-items:center;
}
.contact-form-outr input[type='text'].form-control{
	height: 50px;
}
section{
	overflow-x: clip;
}
.testimonial-slidr-outr .owl-carousel .owl-stage {
  display: flex;
}
.testimonial-slidr-outr .owl-carousel .owl-item {
  display: flex;
  flex: 1 0 auto;
}
.testimonial-slidr-outr .owl-carousel .owl-item .item{
	height: 100%;
}
 .testimonial-slidr-outr .owl-carousel .owl-item .item  .testimonial-item-inr{
	 height: 100%;
 }
 .header-outr.fixed {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 99999;
	background: rgba(255,255,255,0.8);
	/* color: var(--white); */
	box-shadow: 0px 0px 10px #999;
	animation: slideDown 0.35s ease-out;
}
.header-outr  .logo img {
	width: 294px;
	transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
}
.header-outr.fixed  .logo img {
	width: 180px;
}
